Jump to content


foxbob

Member Since 29 Mar 2015
Offline Last Active Today, 10:13
-----

Posts I've Made

In Topic: OpenPLi-pyt3

9 April 2022 - 19:05

Good evening.There was such an error on webkit-hbbtv-ultimo4k.

2022-04-09 17:57:48+0300 [-] [browser] Starting HbbTV
2022-04-09 17:57:48+0300 [-] [Skin] Processing screen 'SimpleSummary' from list 'HbbTVWindow_summary, SimpleSummary', position=(0, 0), size=(800 x 480) for module 'SimpleSummary'.
2022-04-09 17:57:48+0300 [-] [Screen] Showing screen '['HbbTVWindow_summary', 'SimpleSummary']'.
2022-04-09 17:57:48+0300 [-] [Screen] Showing screen 'HbbTVWindow'.
2022-04-09 17:57:52+0300 [-] [browser] startswith first arg must be bytes or a tuple of bytes, not str
2022-04-09 17:57:52+0300 [-] [browser] VBSServerThread: can't concat str to bytes

In Topic: OpenPLi-pyt3

22 March 2022 - 10:45

I do not argue, there are still problems. But here is the problem of the plugin:

2022-03-22 10:54:16+0200 [-]   File "/usr/lib/enigma2/python/Plugins/Extensions/LCD4linux/plugin.py", line 14918, in autostart
2022-03-22 10:54:16+0200 [-]     InitWebIF()
2022-03-22 10:54:16+0200 [-]   File "/usr/lib/enigma2/python/Plugins/Extensions/LCD4linux/plugin.py", line 4432, in InitWebIF
2022-03-22 10:54:16+0200 [-]     from WebSite import LCD4linuxweb,LCD4linuxwebView
2022-03-22 10:54:16+0200 [-] ModuleNotFoundError: No module named 'WebSite'

Collected for ultimo4k-kodi works.


In Topic: OpenPLi-pyt3

21 March 2022 - 22:33

On the ultimo4k not collected yet kodi,on the gi et11000 kodi work.

2022-03-21 21:24:18.769 T:1857     INFO <general>: Starting Kodi (19.4 (19.4.0) Git:20220321-3e174c98bd3-dirty). Platform: Linux ARM 32-bit
2022-03-21 21:24:18.769 T:1857     INFO <general>: Using Release Kodi x32
2022-03-21 21:24:18.769 T:1857     INFO <general>: Kodi compiled 2022-03-21 by GCC 10.3.0 for Linux ARM 32-bit version 5.10.0 (330240)
2022-03-21 21:24:18.769 T:1857     INFO <general>: Running on 7439 72511 Broadcom STB (Flattened Device Tree) with openpli, kernel: Linux ARM 32-bit version 4.1.37
2022-03-21 21:24:18.774 T:1857     INFO <general>: FFmpeg version/source: n4.4.1-50-ga4e1dd6940

In Topic: OpenPLi-pyt3

21 March 2022 - 18:39

Just signed in and out of the plugin LCD4linux

2022-03-21 17:34:35+0000 [-]   File "/usr/lib/enigma2/python/Components/ConfigList.py", line 77, in selectionChanged
2022-03-21 17:34:35+0000 [-]   File "/usr/lib/enigma2/python/Plugins/Extensions/LCD4linux/plugin.py", line 7704, in selectionChanged
2022-03-21 17:34:35+0000 [-]     self.LastSelect = str(self["config"].getCurrentIndex()) + self.getCurrentValue()[:3]
2022-03-21 17:34:35+0000 [-]   File "/usr/lib/enigma2/python/Plugins/Extensions/LCD4linux/plugin.py", line 7777, in getCurrentValue
2022-03-21 17:34:35+0000 [-]     return str(self["config"].getCurrent()[1].getText())
2022-03-21 17:34:35+0000 [-]   File "/usr/lib/enigma2/python/Components/config.py", line 676, in getText
2022-03-21 17:34:35+0000 [-]   File "/usr/lib/enigma2/python/Components/config.py", line 912, in genText
2022-03-21 17:34:35+0000 [-] TypeError: Tuple or struct_time argument required
2022-03-21 17:30:18+0000 [-]   File "/usr/lib/enigma2/python/Plugins/Extensions/LCD4linux/plugin.py", line 8690, in updateStatus
2022-03-21 17:30:18+0000 [-]     self.downloadWetter(LCD4linux.WetterCity.value,0)
2022-03-21 17:30:18+0000 [-]   File "/usr/lib/enigma2/python/Plugins/Extensions/LCD4linux/plugin.py", line 9395, in downloadWetter
2022-03-21 17:30:18+0000 [-]     getPage(self.feedurl).addCallback(boundFunction(self.downloadListCallback,wetter)).addErrback(self.downloadListError)
2022-03-21 17:30:18+0000 [-]   File "/usr/lib/python3.9/site-packages/twisted/python/deprecate.py", line 298, in deprecatedFunction
2022-03-21 17:30:18+0000 [-]   File "/usr/lib/python3.9/site-packages/twisted/web/client.py", line 814, in getPage
2022-03-21 17:30:18+0000 [-]   File "/usr/lib/python3.9/site-packages/twisted/web/client.py", line 760, in _makeGetterFactory
2022-03-21 17:30:18+0000 [-]   File "/usr/lib/python3.9/site-packages/twisted/web/_newclient.py", line 634, in _ensureValidURI
2022-03-21 17:30:18+0000 [-] TypeError: cannot use a bytes pattern on a string-like object

In Topic: OpenPLi-pyt3

21 March 2022 - 13:22

Error while installing file via filecommander.

2022-03-21 12:15:19+0000 [-] [Filebrowser]: enigma2-plugin-extensions-iptvarchive_2.0.44_all.ipk /tmp/ enigma2-plugin-extensions-iptvarchive_2.0.44_all.ipk
2022-03-21 12:15:23+0000 [-] [ActionMap] Keymap 'SetupActions' -> Action = 'ok'.
2022-03-21 12:15:23+0000 [-] Traceback (most recent call last):
2022-03-21 12:15:23+0000 [-]   File "/usr/lib/enigma2/python/Components/ActionMap.py", line 57, in action
2022-03-21 12:15:23+0000 [-]   File "/usr/lib/enigma2/python/Plugins/Extensions/FileCommander/addons/unarchiver.py", line 114, in ok
2022-03-21 12:15:23+0000 [-]     selectName = self['list_left'].getCurrent()[0][0]
2022-03-21 12:15:23+0000 [-] TypeError: 'NoneType' object is not subscriptable